.h6 { font-size:16px; }

.page-template-services-seo .n-bg-color1 {
     background-color: #363995;

 }
 .page-template-services-seo .n-bg-color2 {
     background-color: #EFEFEF;
 }

 .page-template-services-seo .c-color1 {
     color: #555555;
 }

 .page-template-services-seo .fs-64 {
     font-size: clamp(24px, 4vw, 64px);
 }

 .page-template-services-seo .fs-120 {
     font-size: clamp(34px, 6vw, 120px);
 }

 .page-template-services-seo .fs-96 {
     font-size: clamp(34px, 5vw, 96px);
 }

 .page-template-services-seo .fs-18 {
     font-size: clamp(16px, 1.5vw, 18px);
 }

 .page-template-services-seo .lead {
     font-size: clamp(18px, 2vw, 20px);
 }

 .page-template-services-seo .display-6 {
     font-size: clamp(24px, 4vw, 48px) !important;
 }

 .page-template-services-seo .c-rounded1 {
     border-radius: 40px;
 }

 @media screen and (min-width: 992px) {
     .page-template-services-seo h1.title {
         font-size: clamp(30px, 5vw, 96px);
     }

     .page-template-services-seo h2,
     .page-template-services-seo .h2 {
         font-size: clamp(24px, 4vw, 80px);
     }
   
     .page-template-services-seo .h3 {
        font-size: clamp(36px, 36px + 30 * (100vw - 480px) / 960, 48px);
        line-height: clamp(44px, 44px + 30 * (100vw - 480px) / 960, 52px);
    }

     .page-template-services-seo .plat-margin {
         margin-top: 0;
         padding-top: 80px;
     }
 }

 @media (min-width: 1200px) {
     .page-template-services-seo .page-heading .subtitle {
         font-size: 24px;
     }

     .page-template-services-seo .become-client-text p {
         font-size: 36px;
     }

     .page-template-services-seo .discuss-project-black .d-content p,
     .page-template-services-seo .our-platform .our-clients p,
     .page-template-services-seo .tech-card p {
         font-size: 20px;
     }

     .page-template-services-seo .discuss-project-black .mask-text.h4 {
         font-size: 32px;
         font-weight: 500 !important;
     }

     .page-template-services-seo .accordion .accordion-item .accordion-header {
         font-size: 36px;
     }

     .page-template-services-seo .gap-xl-140 {
         margin-right: -70px;
         margin-left: -70px;
     }

     .page-template-services-seo .gap-xl-140>* {
         padding-right: 70px;
         padding-left: 70px;
     }

 }

 @media (min-width: 1600px) {
     .page-template-services-seo .container2 {
         max-width: 1600px !important;
     }

     .page-template-services-seo .container {
         max-width: 1440px;
     }
 }

 .page-template-services-seo .sectionGtech:has(.become-client-text) .btn-section {
     display: flex;
     align-items: center;
 }

 @media (min-width:768px) {
     .page-template-services-seo .our-platform .row.flex-row-reverse .service-form-title {
         text-align: right;
     }
 }

 .page-template-services-seo .page-heading {
     padding-bottom: 120px;
 }

 .page-template-services-seo .tech-card p {
     font-weight: 300;

 }

 .page-template-services-seo .c-list1 {
     list-style: none;
     padding-left: 0;

 }

 .page-template-services-seo .c-list1 li {
     padding-top: 60px;
     padding-bottom: 12px;
     border-top: 1px solid #E1E1E1;
 }

 .page-template-services-seo .c-list1 li .num {
     font-size: clamp(18px, 2vw, 24px);
     display: block;
     margin-bottom: 16px;
 }

 .page-template-services-seo .c-list1 li .title {
     font-size: clamp(24px, 2.5vw, 32px);
 }

 .page-template-services-seo .c-list1 li .content {
     font-size: clamp(16px, 1.5vw, 20px);
     color: rgba(21, 21, 21, 0.7);
 }

 @media (max-width:767px) {
     .page-template-services-seo .c-list1 li {
         padding-top: 30px;
     }

     .page-template-services-seo .page-heading {
         padding-bottom: 70px;
     }

     .page-template-services-seo .c-rounded1 {
         border-radius: 20px;
     }



 }

 .page-template-services-seo .mobile-pattern {
     position: absolute;
     top: 43%;
     right: -12%;
     z-index: -1;
     transform: translateY(-50%);
 }

 .page-template-services-seo .mobile-pattern img {
     width: 80vw;
     max-width: 730px;
     min-width: 300px;
 }

 .page-template-services-seo .n-box1 {
     padding: 50px 24px;
     background-color: transparent;
     border-radius: 40px;
     position: relative;

 }

 .page-template-services-seo .n-box1::before {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 300px;
     background: url("../images/c-gradient1.png") no-repeat center center;
     background-size: 100% 100%;

     z-index: -1;
 }

 .page-template-services-seo .n-box1 .figure1 img {
     min-height: 300px;
 }

 .page-template-services-seo .c-layout1 {
     display: grid;
     grid-template-columns: 1.2fr 0.5fr 0.5fr;
     gap: 24px;
 }

 .page-template-services-seo .c-layout1 .n-column {
     padding: 20px 30px;
     width: 100%;
 }

 .page-template-services-seo .c-layout1 .n-column:has(>img) {
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .page-template-services-seo .c-layout1 .n-column img {
     max-width: 100%;
 }

 @media (max-width:1199px) {
     .page-template-services-seo .c-layout1 {
         grid-template-columns: repeat(2, 1fr);

     }

     .col-left {
         grid-column-start: 1;
         grid-column-end: 3;
     }
 }

 @media (max-width:767px) {
     .page-template-services-seo .c-layout1 {
         grid-template-columns: 1fr;
     }

     .col-left {
         grid-column-start: 1;
         grid-column-end: 1;
     }
 }

 .page-template-services-seo .border1 {
     position: relative;
 }

 .page-template-services-seo .border1::before {
     content: "";
     position: absolute;
     inset: 0;
     padding: 1px;
     border-radius: 10px;
     background: linear-gradient(to top, #8F8F8F, #292929);
     -webkit-mask:
         linear-gradient(#000 0 0) content-box,
         linear-gradient(#000 0 0);
     -webkit-mask-composite: xor;
     mask-composite: exclude;
 }

 .page-template-services-seo .border1.alt::before {
     background: linear-gradient(to bottom, #8F8F8F, #292929);
 }

 .page-template-services-seo .client-list {
     list-style: none;
     padding-left: 0;
     display: flex;
     align-items: center;
     flex-wrap: wrap;
     justify-content: space-between;
     gap: 30px;
 }

 .page-template-services-seo .c-layout1 .n-column .number {
     font-size: clamp(34px, 5vw, 120px);
 }

 .page-template-services-seo .n-bg-color1 .mask-text>p>div {
     background: -webkit-gradient(linear, left top, right top, color-stop(50%, rgb(255, 255, 255)), color-stop(50%, rgba(127, 127, 127, 0.328)));
     background: linear-gradient(to right, rgb(255, 255, 255) 50%, rgba(127, 127, 127, 0.328) 50%);
     background-size: 200% 100%;
     background-position-x: 100%;
     color: transparent;
     background-clip: text;
     -webkit-background-clip: text;
 }

 .page-template-services-seo .b-full.border-white {
     border-color: #fff;
 }

 .page-template-services-seo .b-full.c-border1::before {
     display: none;
 }

 .page-template-services-seo .c-layout2 {
     display: grid;
     grid-template-columns: repeat(4, 1fr);
     gap: 30px;
 }

 .page-template-services-seo .c-layout2 .n-column {
     border-right: 1px solid #D5D5D5;
     display: flex;
     flex-direction: column;
     justify-content: space-between;
 }

 @media (max-width:767px) {
     .page-template-services-seo .c-layout2 {
         grid-template-columns: repeat(2, 1fr);
     }
 }

 .page-template-services-seo .tool-list {
     list-style: none;
     padding-left: 0;
     display: grid;
     grid-template-columns: repeat(6, 1fr);
     gap: 26px;
 }

 .page-template-services-seo .tool-list li {
     transition-duration: 0.3s;
 }

 .page-template-services-seo .tool-list li .title {
     line-height: normal;
 }

 .page-template-services-seo .tool-list:nth-child(odd) li:hover {
     transform: rotate(11deg);
 }

 .page-template-services-seo .tool-list li:hover {
     transform: rotate(-11deg);
 }

 .page-template-services-seo .tool-list li img {
     width: 100%;
     object-fit: cover;
     border-radius: 8px;
 }

 @media (max-width:1199px) {
     .page-template-services-seo .tool-list {
         grid-template-columns: repeat(3, 1fr);
     }
 }

 @media (max-width:767px) {
     .page-template-services-seo .tool-list {
         grid-template-columns: repeat(2, 1fr);
         gap: 14px;
     }

     .page-template-services-seo .tool-list li .title {
         font-size: 18px !important;
     }
 }

 @media (min-width: 1400px) {
     .page-template-services-seo .insight-blog-card.alt .card-title {
         font-size: 36px;
     }
 }

 .case-studies-slider figure {
     margin: 0;
     width: 100%;
     display: flex;
 }

 .case-studies-slider figure img {
     border-radius: 20px;
     width: 100%;
     object-fit: cover;
 }

 .case-studies-slider .swiper-slide {
     height: auto;
     display: flex;
 }

 .page-template-services-seo .budget-form .big-circle-btn .btn {
     font-size: clamp(18px, 2vw, 24px);
     font-weight: 500;
 }

 .page-template-services-seo .seo-team-card figure {
     margin-bottom: 32px;
     width: 100%;
     display: flex;
 }

 .page-template-services-seo .seo-team-card figure img {
     width: 100%;
     object-fit: cover;
     border-radius: 20px;
 }

 .page-template-services-seo .seo-team-card .team-details {
     font-size: clamp(18px, 1.5vw, 28px);
 }

 .page-template-services-seo .seo-team-card .team-details .name {
     font-size: inherit;
     line-height: normal;
     font-weight: 500;
 }

 .page-template-services-seo .seo-team-card .team-details .name+p {
     opacity: 0.7;
 }

 .page-template-services-seo .n-bg-color1 .insight-blog-card.alt .card-body .blog-date-time {
     display: flex;
     gap: 3px;
     flex-direction: column;
     margin-bottom: 11px;
     color: #fff;
 }

 .page-template-services-seo .n-bg-color1 .insight-blog-card.alt .card-body .blog-date-time .b-time {
     color: rgba(251, 251, 251, 0.47);
 }

 .page-template-services-seo .custom-slider1 .swiper-slide a {
     color: #fff;
     text-decoration: none;
     font-size: clamp(18px, 1.5vw, 28px);
 }

 .page-template-services-seo .custom-slider1 .swiper-slide a figure {
     width: 100%;
     display: flex;
 }

 .page-template-services-seo .custom-slider1 .swiper-slide a figure img {
     width: 100%;
     object-fit: cover;
     border-radius: 20px;
 }

 .page-template-services-seo .custom-slider1 .swiper-slide a h4 {
     font-size: inherit;
 }

 .page-template-services-seo .custom-slider1 .swiper-slide a p {
     opacity: 0.7;
 }
 /* 23-03-26 */
.page-template-services-seo .c-marquees2 {
    position: relative;
    width: 100%;
    height: 45px;
    overflow-x: hidden;
}

.page-template-services-seo .c-marquees2 .c-marquee-track {
    position: absolute;
    white-space: nowrap;
    display: flex;
    will-change: transform;
    animation: marquee2 32s linear infinite;
    width: max-content;
    backface-visibility: hidden;
}

.page-template-services-seo .c-marquees2 .c-marquee-track .c-marquee-content {
    display: flex;
    gap: 30px;
    padding-right: 30px;
}

@keyframes marquee2 {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}
.page-template-services-seo .seo-team-card figure img {
    height: 550px;
}

@media (max-width:767px) {
    .page-template-services-seo .seo-team-card figure img {
    height: 400px;
}
}
.page-template-services-seo .c-layout2 .n-column:last-child{border:none;}
.page-template-services-seo .budget-form .wpforms-field:has(>label){display:grid;grid-template-columns: 1fr 2.5fr; 
  gap: 20px;}
.page-template-services-seo .budget-form .wpforms-field.wpforms-field-textarea:has(>label){
	display:block;
}


.page-template-services-seo .budget-form .wpforms-field > label{font-size: 24px;
    line-height: 29px;
    font-weight: 500;
    color: #000000;}
.page-template-services-seo .budget-form .wpforms-field:has(>label)  input,.page-template-services-seo .budget-form .wpforms-field:has(>label)  textarea{
	border:none;
	    border-bottom: 1px solid #151515;
    font-weight: 500;
    font-size: 20px;
    color: rgba(0, 0, 0, 0.5);
	    display: block;
    width: 100%;
    padding: 0.375rem 0;
    margin-bottom: 0;
    line-height: 1.5;
    background-color: transparent;
   border-radius:0;
}

.page-template-services-seo .budget-form .wpforms-field:has(>label) input::placeholder,.page-template-services-seo .budget-form .wpforms-field:has(>label)  textarea::placeholder {
    font-size: 20px;
    font-weight: 500;
    color: #A5A5A5;
}

.page-template-services-seo .budget-form .wpforms-field:has(>label)  textarea{
	width:100%;
	    border-bottom: 1px solid #A5A5A5;
}

.page-template-services-seo .budget-form .wpforms-submit{
	    font-size: clamp(18px, 2vw, 24px);
    font-weight: 500;
			    background-color: #CB0007 !important;
    border-radius: 100%;
    text-transform: uppercase;
    border: none;
		text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px;
    letter-spacing: 2px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    line-height: normal;
		color:#fff;
	    width: 175px;
    height: 175px;
    min-width: 175px;
    min-height: 175px;
}
	.page-template-services-seo .budget-form .wpforms-submit:not(:hover):not(:active){
	border:none;
}
.page-template-services-seo .budget-form .wpforms-submit:hover{
	background-color: #000000 !important;
        color: #ffffff;
        border: 5px solid #CF2E2E;
        -webkit-filter: drop-shadow(2px 4px 6px #243746);
        filter: drop-shadow(2px 4px 6px #243746);
    }

@media (min-width: 1200px) {
	
	.page-template-services-seo .budget-form .wpforms-submit{
	         -webkit-transform: translate(1vw, 65%);
        transform: translate(1vw, 65%);
		position: absolute;
        right: 0;
        z-index: 1;
        bottom: 0;
		        min-width: 238px;
        min-height: 238px;
        width: 238px;
        height: 238px;


}
}
@media(max-width:767px){
	.page-template-services-seo .budget-form .wpforms-field:has(>label){grid-template-columns: 1fr; 
  gap: 0px;}
}

.text-white .mask-text>p>div, .we-gtech .mask-text>p>div {
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #ffffff), color-stop(50%, rgb(127 127 127 / .328)));
    background: linear-gradient(to right, #ffffff 50%, rgb(127 127 127 / .328) 50%);
    background-size: 200% 100%;
    background-position-x: 100%;
    color: #fff0;
    background-clip: text;
    -webkit-background-clip: text;
}